@font-face {
  font-family: 'ALSRubl-Arial';
  src: url('https://f4758c.claudeassets.com/20230717015439im_/http://kupalniki.com/wa-content/font/ruble/arial/alsrubl-arial-regular.eot');
  src: url('https://728ab1.claudeassets.com/20230717015439im_/http://kupalniki.com/wa-content/font/ruble/arial/alsrubl-arial-regular.eot#iefix') format('embedded-opentype'),url('https://291625.claudeassets.com/20230717015439im_/http://kupalniki.com/wa-content/font/ruble/arial/alsrubl-arial-regular.woff') format('woff'), url('https://1604d8.claudeassets.com/20230717015439im_/http://kupalniki.com/wa-content/font/ruble/arial/alsrubl-arial-regular.ttf') format('truetype'), url('https://0637fa.claudeassets.com/20230717015439im_/http://kupalniki.com/wa-content/font/ruble/arial/alsrubl-arial-regular.svg#ALSRublArialRegular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ALSRubl-Arial';
  src: url('https://bdaa29.claudeassets.com/20230717015439im_/http://kupalniki.com/wa-content/font/ruble/arial/alsrubl-arial-italic.eot');
  src: url('https://6fd4e4.claudeassets.com/20230717015439im_/http://kupalniki.com/wa-content/font/ruble/arial/alsrubl-arial-italic.eot#iefix') format('embedded-opentype'), url('https://f11c41.claudeassets.com/20230717015439im_/http://kupalniki.com/wa-content/font/ruble/arial/alsrubl-arial-italic.woff') format('woff'), url('https://83c429.claudeassets.com/20230717015439im_/http://kupalniki.com/wa-content/font/ruble/arial/alsrubl-arial-italic.ttf') format('truetype'), url('https://241462.claudeassets.com/20230717015439im_/http://kupalniki.com/wa-content/font/ruble/arial/alsrubl-arial-italic.svg#ALSRublArialItalic') format('svg');
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: 'ALSRubl-Arial';
  src: url('https://d97517.claudeassets.com/20230717015439im_/http://kupalniki.com/wa-content/font/ruble/arial/alsrubl-arial-bold.eot');
  src: url('https://3be8f6.claudeassets.com/20230717015439im_/http://kupalniki.com/wa-content/font/ruble/arial/alsrubl-arial-bold.eot#iefix') format('embedded-opentype'), url('https://8f5035.claudeassets.com/20230717015439im_/http://kupalniki.com/wa-content/font/ruble/arial/alsrubl-arial-bold.woff') format('woff'), url('https://691565.claudeassets.com/20230717015439im_/http://kupalniki.com/wa-content/font/ruble/arial/alsrubl-arial-bold.ttf') format('truetype'), url('https://812fc2.claudeassets.com/20230717015439im_/http://kupalniki.com/wa-content/font/ruble/arial/alsrubl-arial-bold.svg#ALSRublArialBold') format('svg');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'ALSRubl-Arial';
  src: url('https://50eea1.claudeassets.com/20230717015439im_/http://kupalniki.com/wa-content/font/ruble/arial/alsrubl-arial-bolditalic.eot');
  src: url('https://24dca4.claudeassets.com/20230717015439im_/http://kupalniki.com/wa-content/font/ruble/arial/alsrubl-arial-bolditalic.eot#iefix') format('embedded-opentype'), url('https://6c1e8a.claudeassets.com/20230717015439im_/http://kupalniki.com/wa-content/font/ruble/arial/alsrubl-arial-bolditalic.woff') format('woff'), url('https://2470e9.claudeassets.com/20230717015439im_/http://kupalniki.com/wa-content/font/ruble/arial/alsrubl-arial-bolditalic.ttf') format('truetype'), url('https://7512ab.claudeassets.com/20230717015439im_/http://kupalniki.com/wa-content/font/ruble/arial/alsrubl-arial-bolditalic.svg#ALSRublArialBoldItalic') format('svg');
  font-weight: bold;
  font-style: italic;
}

/*
  <span class="ruble">Р</span>
*/
.ruble {
  font-family: 'ALSRubl-Arial', Arial, sans-serif;
  line-height: normal;
}
/*
     FILE ARCHIVED ON 09:21:59 Oct 20, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 04:22:09 Aug 12, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.346
  exclusion.robots: 0.043
  exclusion.robots.policy: 0.036
  esindex: 0.005
  cdx.remote: 5.175
  LoadShardBlock: 1059.264 (3)
  PetaboxLoader3.resolve: 1077.465 (4)
  PetaboxLoader3.datanode: 99.413 (5)
  load_resource: 125.142
  loaddict: 17.033
*/